html		{overflow-y:scroll;height:100%;}
body		{margin:0px;background:#FFF;margin-bottom:50px;}

body *		{font-family:helvetica,arial;font-size:18px;cursor:default;}
.rechner_container *{font-size:16px;}
.rechner_container2 *{font-size:16px;}
.rechner *	{color:#000;}
.ueberschrift {font-size:20px;}
.eingabe,.eingabe2,.td1,.td2{font-size:20px;color:maroon;cursor:pointer;}
.ausgabe,.ausgabe2{font-size:20px;}
.ausgabe_b,.ausgabe2_b{font-size:24px;font-weight:bold}
.td3 *{/*font-size:17px;*/}
h2,h2 *	{font-size:24px;}
h1.titel {font-size:30px;}

body,h3		{line-height:30px;font-weight:normal;}
h2		{font-weight:normal;color:#000;margin-top:40px;}
.jahr		{font-weight:normal;color:#000;background:transparent;border:none}
.jahr_kopftext	{color:#FFF;background:transparent;border:none}
h1.titel	{line-height:normal;font-weight:normal;color:#000;background:transparent;margin-top:30px;padding-left:0px;}
a, a b		{color:#00C;cursor:pointer}
a:hover		{color:#C00;} 

#header_container {position:fixed;top:0px;width:100%;height:50px;z-index:11;background:#FFF;line-height:14px;padding-top:0px;border-bottom:solid 1px #666;box-shadow:2px 2px 2px #CCC;}
#header {width:100%;max-width:1400px;background:#fff;margin:auto;/*border-bottom:solid 1px #666;*/height:100%;}
#sp2 {width:100%;padding-top:4px;text-align:right}
#sp1 {padding-left:10px;}
#logo {font-size:24px;color:#00C;text-decoration:none;font-weight:bold;font-style:italic}

#hamburger{margin-right:6px;border:solid 1px #FFF}
#hamburger:hover{border:solid 1px #CCC;border-radius:4px}
#hamburger-text a{color:#000;font-size:20px;text-decoration:none}



#container	{width:100%;max-width:1200px;padding:10px 6%;background:#FFF;margin-left:auto;margin-right:auto;margin-top:50px;margin-bottom:0px;/*border:solid 1px #CCC;*/box-sizing: border-box;/*border-radius:8px*/}
#kopftext{margin-bottom:20px;font-size:18px;}
#kopftext *{font-size:18px;}


.rahmendaten{margin-bottom:20px;}
#voreinstellung,#voreinstellung td,#voreinstellung b {color:#000;}
.rechner_container {background-color:#F3F3F3;margin:auto; margin-top:20px;margin-bottom:0px;padding-top:0px;padding-bottom:20px;
border:solid 1px #999;border-bottom:none;}	
/*container für weitere Rechner ohne Werbung (feld_zentral)*/
.rechner_container2 {background-color:#F3F3F3;margin:auto; margin-top:20px;margin-bottom:0px;padding-top:0px;padding-bottom:20px;border:solid 1px #999;}

.rechner_kopftext{background:#060;color:#FFF;text-align:center;font-weight:bold;border:solid 0px #000;border-bottom:none;padding:6px 0px;margin:4px;margin-bottom:20px}

.rechner	{line-height:18px;background-color:transparent;width:94%;max-width:1000px;margin:auto;margin-top:20px;color:#000;}
.rechner a	{color:#00C;}
.ueberschrift	{font-weight:bold;margin-bottom:20px;}
.rechner_eingabefeld	{width:48%;margin-top:10px;text-align:left;;clear:both;float:left;}
.rechner_ausgabefeld	{width:48%;margin-top:10px;text-align:left;float:right;margin-bottom:10px;}
.berechnen	{margin-bottom:20px;margin-top:20px;text-align:center;}
.button		{-webkit-appearance: none;border:none;cursor:pointer;text-align:center;color:#FFF;background-color:#039BE5;text-decoration: none;height:35px;text-transform: capitalize;font-weight:bold;width:99%;margin-top:10px;margin-bottom:10px;box-shadow:2px 2px 2px #666;border-radius:4px;}
.button:hover	{background-color:#0388CA;text-decoration:underline;}


.checkbox,select	{cursor:pointer;}
select	{height:30px;padding-left:6px;text-align-last: right;}

input{padding-left:4px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

.eingabe,.eingabe2,.eingabe3{margin-top:2px;margin-bottom:8px;text-align:right;width:100%;background:#FFF;border:solid 1px #999;border-radius:4px;padding-right:6px;}
.tt,.tt2{width:100%;background:#FFF;margin-top:4px;margin-bottom:8px;border:solid 1px #999;border-radius:4px;}
.tt2{width:49%;}
.td1{font-weight:normal;width:100%;margin-top:0px;margin-bottom:0px;text-align:right;background:transparent;border:none;padding-right:4px;}
.td2{color:#000;background:#EEE;font-weight:normal;width:10px;padding-right:6px;padding-left:6px;cursor:default;}
.td3 *{width:120px;border:none;padding-right:10px;}
.ausgabe,.ausgabe_b,.ausgabe2,.ausgabe2_b{color:black;margin-top:0px;margin-bottom:8px;text-align:right;width:100%;border:none; border-bottom:solid 1px #999;background:transparent;cursor:default;}
.ausgabe_b,.ausgabe2_b	{border-bottom:double 3px #000;}
.eingabe2, .ausgabe2,.ausgabe2_b	{width:49%;}
.ausgabe_nl	{border:none;background-color:transparent;;text-align:left;height:22px;color:#000;}

#detailbutton,#clearbutton {/*font-size:16px;*/text-transform:none;background:transparent;color:#00C;text-decoration:underline;border:none;box-shadow:none;font-weight:normal}
#detailbutton:hover,#clearbutton:hover{color:#C00}

.checkborder	{padding-bottom:4px;border-bottom:solid 1px #CCC;}

/* wichtig, floating aufheben */
#unten,.unten	{clear:both;margin-top:100px} 



.info		{padding-left:10px;border-left:double 3px #666;font-style:italic;background:transparent;color:#000;}

#fuss{width:90%;border-top:solid 1px #000;margin-left:auto;margin-right:auto;margin-top:30px;margin-bottom:0px;padding:10px;background:transparent;clear:both;font-weight:normal;font-size:14px;text-align:center;}
#fuss  a{font-size:14px;}

#tabelle *{font-size:17px;} 
#tabelle td {border:solid 1px #CCC;text-align:center;padding-left:4px;padding-right:4px;} 

.tabelle *{border-top:solid 1px #999;padding-left:6px;padding-right:6px;text-align:center}
.tabelle th{background:#EEE;border:none;}



#message {line-height:18px;width:94%;margin:auto;font-size:16zpx;text-align:center;color:#000;}
#message i{font-size:13px;font-weight:normal}


#paypal{display:block;text-align:center;padding:6px;margin-top:10px;border-radius:6px;}
#paypal:hover{border:solid 1px #666;}

#text{margin-top:20px;}



/************************ Adsense Werbung **********************************************************************/


#feld_oben{text-align:center;/*padding-bottom:8px;*/margin-bottom:0px;margin-top:0px;/*border-bottom:solid 1px #999*/}
#feld_mitte{}
#feld_zentral{/*background-color:#F3F3F3;margin-top:0px;margin-bottom:20px;padding:10px;border:solid 1px #999;border-top:solid 1px #DDD;*/}
#feld_unten{/*text-align:center;background:#F6F6F6;margin-bottom:0px;margin-top:0px;border:solid 1px #CCC;*/}



.w300 {display:none}
.w728 {display:none}
@media (min-width: 700px) {.w728 {display:block;} }
@media (max-width: 700px) {.w300 {display:block;} }


#im_rechner{background-color:#F3F3F3;margin-top:0px;margin-bottom:0px;padding:10px;border:solid 1px #999;border-top:solid 1px #DDD;text-align:center}
#im_rechner *{cursor:pointer}
#im_rechner_link{border:solid 1px #CCC;border-radius:6px;background:#FFF;}
#im_rechner_link:hover{border:solid 1px #999;}
#im_rechner_link *{cursor:pointer;}


.adformat_1 {display:inline-block;width: 300px; height: 250px;}
@media (min-width: 800px) {.adformat_1 {width:100%;height:90px;} }

.adformat_2 {display:inline-block;width: 300px; height: 250px;text-align:left}
/*
@media (min-width: 800px) { .adformat_2 {width:100%;max-width:728px;height:90px;} }
*/

.anzeige{font-size:12px;color:#666;}

/*******************************************************************************************************/


/* Cookiehinweis */

#cookiehinweis *{font-size:14px;}
#cookiehinweis {position: fixed; bottom:0; left:0; right:0;background:#F3F3F3; color:#000;padding:6px;font-size:14px; border-top:solid 1px #000;z-index:20;text-align:center}
#cookiehinweis a.c_button {cursor: pointer; background:#039BE5; border-radius:6px;color:#FFF;padding:2px 6px;}
#cookiehinweis .c_text {padding-left:6px;text-align:center;font-size:14px;}
#cookiehinweis a {color:#000;font-size:14px;}


/*******************************************************************************************************/


/* Bildschirmanpassung */

@media screen and (max-width: 500px)
{
body {line-height:26px}
#container	{padding:10px 10px;}
#hamburger-text{display:none}
#affiliate_links{padding-left:10px;}
}


@media screen and (max-width: 800px)
{
#feld_zentral{padding-bottom:20px;}
.rechner_eingabefeld {width:100%;}
.rechner_ausgabefeld {float:left;width:100%;}

/*
.adformat_1 {margin:0px;margin-top:10px;}
.adformat_2 {margin:0px;margin-top:10px;}
*/
#finanzlinks {display:none}
}


/* Druckausgabe */

@media print
{
	*{font-size:14px;}
	#kopftext,#text,#berechnen,.berechnen,#feld_mitte,#feld_zental,#feld_oben{display:none;} 

	#container	{border:none;padding:0px;}
	.rechner	{line-height:16px;border:none;padding:0px;}
	.tt,.tt2 {border:none;border-bottom:solid 1px #CCC}
	.td1{height:16px}
	.eingabe {border:none;border-bottom:solid 1px #CCC;border-radius:0px;}

	#header_container,h1.titel	{display:none;}
	#container		{padding:0px;}
	.rechner_container,.rechner_container2{border:none}
	#feld_zentral {display:none}
	#toprechner {display:none}
	#voreinstellung {display:none}
	#message {display:none}
	#detailbutton {display:none}
}





/************************ Werbefelder markieren ********************************/
/* Werbeblocker ausschalten ! */
/*
#feld_oben	{background:#EFE;height:60px;}
#feld_unten 	{background:#EFE;height:60px;}
#feld_mitte	{background:#EFE;width:336px;height:280px;}
#feld_zentral	{background:#EFE;height:90px;width:100%;}
/*
#feld_oben,#feld_mitte,#feld_rechner,#feld_unten #linkblock	{display:none;}




/******************************************************************************/





